Your submission was sent successfully! Close

CVE search results

1 – 5 of 5 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.10
22.04 LTS
22.10
CVE-2021-43809
medium
bundler
Ignored
Ignored
Needed
Needed
Does not exist
Does not exist
CVE-2020-36327
medium
bundler
Does not exist
Ignored
Needs triage
Needs triage
Does not exist
Does not exist
CVE-2019-3881
medium
bundler
Does not exist
Not vulnerable
Needed
Not vulnerable
Does not exist
Does not exist
CVE-2016-7954
medium
bundler
Does not exist
Ignored
Deferred
Not vulnerable
Does not exist
Does not exist
CVE-2013-0334
medium
bundler
Does not exist
Not vulnerable
Not vulnerable